ACPIMADT(4)

NAME
acpimadt - ACPI APIC configuration

SYNOPSIS
acpimadt* at acpi?

DESCRIPTION
The acpimadt driver configures system processors and I/O APICs based on information extracted from the ACPI APIC table.

SEE ALSO
acpi(4), cpu(4), intro(4), ioapic(4)

HISTORY
The acpimadt driver first appeared in OpenBSD 4.1.

AUTHORS
-nosplit The acpimadt driver was written by Mark Kettenis <kettenis@openbsd.org>.